| Elektra 0.11.0

List of all members
kdb::tools::MountBackendBuilder Class Reference

High-level functionality to build a mountpoint. More...

`#include <backendbuilder.hpp>`

Inheritance diagram for kdb::tools::MountBackendBuilder:

## Additional Inherited Members
Public Member Functions inherited from kdb::tools::BackendBuilder
void | addPlugin (PluginSpec const &plugin)
| Add a plugin.
std::vector< std::string > | resolveNeeds (bool addRecommends=true)
| resolve all needs that were not resolved by adding plugins.

## Detailed Description

High-level functionality to build a mountpoint.

will enforce resolver and storage to be present

The documentation for this class was generated from the following files:

- backendbuilder.hpp
- backendbuilder.cpp